* {
    margin: 0;
    padding: 0;
}

body {
    display: flex;
    height: 100vh;
    flex-direction: column;
    overflow: hidden;
    background-color: #323233;
    color: #d4d4d4;
}

#container {
    width: 100%;
    height: 100%;
    flex: 1;
}

.display {
    position: absolute;
    left: 0;
    top: 30px;
    bottom: 0;
    right: 0;
    display: none;
    align-items: center;
    justify-content: center;
    background-color: #323233;
}

.menu {
    padding: 6px;
    display: flex;
}

.menu span {
    cursor: pointer;
}